.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.973828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.974414;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:2.014000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-4.104000px;}
.ls5{letter-spacing:-2.624000px;}
.ls8{letter-spacing:-1.536000px;}
.lsa{letter-spacing:-1.404000px;}
.ls7{letter-spacing:-1.088000px;}
.ls3{letter-spacing:-0.800000px;}
.lsc{letter-spacing:-0.648000px;}
.ls1{letter-spacing:-0.608000px;}
.ls6{letter-spacing:-0.384000px;}
.lsb{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.064000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-15.000000px;}
._9{margin-left:-10.896000px;}
._7{margin-left:-9.792000px;}
._0{margin-left:-7.520000px;}
._6{margin-left:-6.240000px;}
._a{margin-left:-4.184000px;}
._b{margin-left:-2.976000px;}
._4{margin-left:-1.664000px;}
._2{width:1.120000px;}
._3{width:2.336000px;}
._5{width:3.520000px;}
._8{width:4.548000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.y33{bottom:5.438012px;}
.y2c{bottom:5.605045px;}
.y2f{bottom:6.298241px;}
.y36{bottom:17.347223px;}
.y32{bottom:24.123773px;}
.y2b{bottom:24.290806px;}
.y2e{bottom:27.955494px;}
.yd{bottom:34.850768px;}
.y2{bottom:35.379438px;}
.y35{bottom:40.704424px;}
.y31{bottom:42.809535px;}
.y0{bottom:44.435651px;}
.yc{bottom:53.536529px;}
.y1{bottom:53.609449px;}
.yb{bottom:72.222290px;}
.ya{bottom:90.908051px;}
.y28{bottom:114.468745px;}
.y27{bottom:133.154506px;}
.y34{bottom:143.301558px;}
.y9{bottom:148.906831px;}
.y26{bottom:151.840267px;}
.y8{bottom:167.592592px;}
.y25{bottom:170.526028px;}
.y7{bottom:186.278353px;}
.y1d{bottom:189.136363px;}
.y24{bottom:228.524580px;}
.y1b{bottom:236.781863px;}
.y23{bottom:247.210341px;}
.y30{bottom:249.906104px;}
.y6{bottom:251.836434px;}
.y1a{bottom:255.467625px;}
.y22{bottom:265.896102px;}
.y4{bottom:270.636133px;}
.y5{bottom:272.126436px;}
.y19{bottom:274.153386px;}
.y21{bottom:284.581863px;}
.y18{bottom:332.152165px;}
.y20{bottom:342.580643px;}
.y17{bottom:350.837926px;}
.y2d{bottom:353.944776px;}
.y1f{bottom:361.266404px;}
.y16{bottom:369.523688px;}
.y1e{bottom:379.952165px;}
.y15{bottom:427.522467px;}
.y2a{bottom:446.092923px;}
.y14{bottom:446.208228px;}
.y13{bottom:464.893989px;}
.y12{bottom:483.579751px;}
.y1c{bottom:493.822282px;}
.y11{bottom:541.578530px;}
.y10{bottom:560.264291px;}
.y29{bottom:570.689807px;}
.yf{bottom:578.950052px;}
.ye{bottom:597.635814px;}
.y3{bottom:630.680443px;}
.h4{height:22.400000px;}
.h2{height:22.720000px;}
.h5{height:22.938483px;}
.h3{height:26.400000px;}
.h8{height:26.560000px;}
.hc{height:27.093750px;}
.ha{height:29.880000px;}
.he{height:53.440000px;}
.h7{height:72.601018px;}
.h9{height:79.229906px;}
.hb{height:91.120431px;}
.hd{height:93.686305px;}
.h6{height:456.889647px;}
.h1{height:601.590359px;}
.h0{height:678.242997px;}
.w4{width:419.472550px;}
.w3{width:427.452737px;}
.w5{width:433.268111px;}
.w6{width:470.628239px;}
.w1{width:859.089262px;}
.w2{width:892.131157px;}
.w0{width:956.000000px;}
.x7{left:2.970808px;}
.xa{left:17.369782px;}
.x0{left:31.902519px;}
.x9{left:57.361869px;}
.x5{left:239.645570px;}
.x3{left:331.383315px;}
.x2{left:333.201530px;}
.x4{left:350.868006px;}
.x8{left:485.371761px;}
.x6{left:497.378502px;}
.x1{left:500.607720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.401315pt;}
.ls5{letter-spacing:-1.535344pt;}
.ls8{letter-spacing:-0.898738pt;}
.lsa{letter-spacing:-0.821503pt;}
.ls7{letter-spacing:-0.636606pt;}
.ls3{letter-spacing:-0.468093pt;}
.lsc{letter-spacing:-0.379155pt;}
.ls1{letter-spacing:-0.355750pt;}
.ls6{letter-spacing:-0.224684pt;}
.lsb{letter-spacing:-0.084257pt;}
.ls4{letter-spacing:-0.018724pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.037447pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.776736pt;}
._9{margin-left:-6.375421pt;}
._7{margin-left:-5.729454pt;}
._0{margin-left:-4.400071pt;}
._6{margin-left:-3.651122pt;}
._a{margin-left:-2.448124pt;}
._b{margin-left:-1.741305pt;}
._4{margin-left:-0.973633pt;}
._2{width:0.655330pt;}
._3{width:1.366830pt;}
._5{width:2.059607pt;}
._8{width:2.661106pt;}
.fs1{font-size:17.553473pt;}
.fs0{font-size:18.723704pt;}
.fs2{font-size:21.064167pt;}
.fs3{font-size:23.404630pt;}
.y33{bottom:3.181867pt;}
.y2c{bottom:3.279600pt;}
.y2f{bottom:3.685200pt;}
.y36{bottom:10.150133pt;}
.y32{bottom:14.115200pt;}
.y2b{bottom:14.212933pt;}
.y2e{bottom:16.357200pt;}
.yd{bottom:20.391733pt;}
.y2{bottom:20.701067pt;}
.y35{bottom:23.816800pt;}
.y31{bottom:25.048533pt;}
.y0{bottom:26.000000pt;}
.yc{bottom:31.325067pt;}
.y1{bottom:31.367733pt;}
.yb{bottom:42.258400pt;}
.ya{bottom:53.191733pt;}
.y28{bottom:66.977467pt;}
.y27{bottom:77.910800pt;}
.y34{bottom:83.848000pt;}
.y9{bottom:87.127733pt;}
.y26{bottom:88.844133pt;}
.y8{bottom:98.061067pt;}
.y25{bottom:99.777467pt;}
.y7{bottom:108.994400pt;}
.y1d{bottom:110.666667pt;}
.y24{bottom:133.713333pt;}
.y1b{bottom:138.544800pt;}
.y23{bottom:144.646667pt;}
.y30{bottom:146.224000pt;}
.y6{bottom:147.353467pt;}
.y1a{bottom:149.478133pt;}
.y22{bottom:155.580000pt;}
.y4{bottom:158.353467pt;}
.y5{bottom:159.225467pt;}
.y19{bottom:160.411467pt;}
.y21{bottom:166.513333pt;}
.y18{bottom:194.347467pt;}
.y20{bottom:200.449333pt;}
.y17{bottom:205.280800pt;}
.y2d{bottom:207.098667pt;}
.y1f{bottom:211.382667pt;}
.y16{bottom:216.214133pt;}
.y1e{bottom:222.316000pt;}
.y15{bottom:250.150133pt;}
.y2a{bottom:261.016000pt;}
.y14{bottom:261.083467pt;}
.y13{bottom:272.016800pt;}
.y12{bottom:282.950133pt;}
.y1c{bottom:288.943200pt;}
.y11{bottom:316.886133pt;}
.y10{bottom:327.819467pt;}
.y29{bottom:333.919600pt;}
.yf{bottom:338.752800pt;}
.ye{bottom:349.686133pt;}
.y3{bottom:369.021067pt;}
.h4{height:13.106593pt;}
.h2{height:13.293830pt;}
.h5{height:13.421668pt;}
.h3{height:15.447056pt;}
.h8{height:15.540675pt;}
.hc{height:15.852980pt;}
.ha{height:17.483259pt;}
.he{height:31.268586pt;}
.h7{height:42.480000pt;}
.h9{height:46.358667pt;}
.hb{height:53.316000pt;}
.hd{height:54.817333pt;}
.h6{height:267.333333pt;}
.h1{height:352.000000pt;}
.h0{height:396.850667pt;}
.w4{width:245.440000pt;}
.w3{width:250.109333pt;}
.w5{width:253.512000pt;}
.w6{width:275.372000pt;}
.w1{width:502.666667pt;}
.w2{width:522.000000pt;}
.w0{width:559.370667pt;}
.x7{left:1.738267pt;}
.xa{left:10.163333pt;}
.x0{left:18.666667pt;}
.x9{left:33.563333pt;}
.x5{left:140.220400pt;}
.x3{left:193.897600pt;}
.x2{left:194.961467pt;}
.x4{left:205.298400pt;}
.x8{left:283.998667pt;}
.x6{left:291.024000pt;}
.x1{left:292.913467pt;}
}
